{
	"animations": [
		{
			"offsets": [
				30,
				-8
			],
			"loop": false,
			"anim": "singLEFT",
			"fps": 24,
			"name": "Dad Sing Note LEFT",
			"indices": []
		},
		{
			"offsets": [
				5,
				-40
			],
			"loop": false,
			"anim": "singDOWN",
			"fps": 24,
			"name": "Dad Sing Note DOWN",
			"indices": []
		},
		{
			"offsets": [
				-6,
				25
			],
			"loop": false,
			"anim": "singUP",
			"fps": 24,
			"name": "Dad Sing Note UP",
			"indices": []
		},
		{
			"offsets": [
				-28,
				4
			],
			"loop": false,
			"anim": "singRIGHT",
			"fps": 24,
			"name": "Dad Sing Note RIGHT",
			"indices": []
		},
		{
			"offsets": [
				0,
				0
			],
			"loop": false,
			"anim": "idle",
			"fps": 24,
			"name": "Dad idle dance",
			"indices": []
		},
		{
			"offsets": [
				0,
				0
			],
			"loop": true,
			"fps": 24,
			"anim": "idle-loop",
			"indices": [
				10,
				11,
				12,
				12
			],
			"name": "Dad idle dance"
		},
		{
			"offsets": [
				-9,
				10
			],
			"loop": true,
			"fps": 24,
			"anim": "singLEFT-loop",
			"indices": [
				12,
				13,
				14,
				15
			],
			"name": "Dad Sing Note LEFT"
		},
		{
			"offsets": [
				0,
				27
			],
			"loop": true,
			"fps": 24,
			"anim": "singRIGHT-loop",
			"indices": [
				15,
				16,
				17,
				18
			],
			"name": "Dad Sing Note RIGHT"
		},
		{
			"offsets": [
				-6,
				50
			],
			"loop": true,
			"fps": 24,
			"anim": "singUP-loop",
			"indices": [
				56,
				57,
				58,
				59
			],
			"name": "Dad Sing Note UP"
		},
		{
			"loop": false,
			"offsets": [
				140,
				-100
			],
			"anim": "hey",
			"fps": 24,
			"name": "WhatYouKnowAboutRollingDownInTheDeep",
			"indices": []
		}
	],
	"no_antialiasing": false,
	"image": "characters/CALLI",
	"position": [
		0,
		0
	],
	"healthicon": "calli",
	"flip_x": false,
	"healthbar_colors": [
		255,
		162,
		206
	],
	"camera_position": [
		0,
		0
	],
	"sing_duration": 6.1,
	"scale": 1
}